/*
Theme Name: === PDD Child Theme ===
Version: 1.0
Description: MUST USE THIS THEME
Author: Sol Harris
Author URI: http://www.purpledogdesign.com
Template: virtue_premium
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {
    display: none !important;
}

/* 

Shows the reCAPTCHA on the Contact page
.page-id-1417 .grecaptcha-badge {
    display: block !important;
}
 
 
*/




/* ////////////// Header /////////////////////// */

.home #kad-banner-sticky-wrapper.sticky-wrapper{
	height:0 !important;
	background: transparent;
}


.home #kad-banner .banner{
	height:0 !important;
}

.home .headerclass {
    background: transparent !important;
}


.home .sticky-wrapper #thelogo{
	visibility: hidden;
	opacity: 0;
	transition: visibility 1s, opacity 1s ease-in-out;
	height: 70px !important;
    line-height: 70px !important;
}


.home .sticky-wrapper.is-sticky #thelogo{
	visibility: visible;
	opacity:1;
	transition: visibility 1s, opacity 1s ease-in-out;
}

.is-sticky .kad-header-style-three #logo a.brand {
    height: 70px !important;
    line-height: 70px !important;
	max-width: 80px;
	float: left;
	margin-top:-0px;
}

.kad-header-style-three #logo a.brand {
    height: 70px !important;
    line-height: 70px !important;
    max-width: 80px;
    float: left;
    transition: visibility 0.5s, opacity 0.5s ease-in-out;
}

body.home .pdd-tagline{
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.5s, opacity 0.5s ease-out;
}

body.home .is-sticky .pdd-tagline{
	visibility: visible;
	opacity: 1;
	float: left;
	transition: visibility 1s, opacity 1s ease-in-out;
}

.kad_tagline {
    color: #a5536a !important
    font-size: 20px !important;
    margin: 40px 0 0 0 !important;
    font-family: "Montserrat",sans-serif !important;
    float: left;
}

.is-sticky .kad_tagline {
    margin: 25px 0 0 0 !important;
	color: #f7d4c9 !important;
}



.kad-header-style-three #thelogo img {
    padding: 5px 0;
    display: block;
    height: auto;
    width: auto;
    max-height: 70px !important;
	min-height: 70px !important;
}

.sticky-wrapper #kad-shrinkheader.container {
   width: 100%;
   transition: 0.5s, opacity 0.5s ease-in-out; 
}

/* WHEN STICKY  */
.sticky-wrapper.is-sticky #kad-shrinkheader.container {
    background: #0a0a0a87 !important;
    height: 70px !important;
    transition: 1.5s, opacity 1.5s ease-in-out;
    opacity: 1;
    width:100%
}


/* menu */

.nav-main ul {
    margin: 10px 7px 0 0;
    padding: 0;
}

#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
    max-height: 50px !important;
    line-height: 50px !important;
}


#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
    font-family: Lato;
    line-height: 18px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    background: #fff;
}

#nav-main ul.sf-menu ul li a, 
#nav-second ul.sf-menu ul li a, 
.nav-main ul.sf-menu ul li a {
    font-size: 14px !important;
}





/* sub menu */

/* home */

body.home #pdd-top-image-row,
body.home #pddour-story,
body.home #pdd-middlethree,
body.home #pdd-shopwine {
    margin-bottom: -30px !important;
}

body.home .homecontent #pddour-story{
	padding:90px 0 100px;
}

body.home .homecontent #pddour-story h3{
	text-align:center;
	color: #c18d55;
	font-size:40px;
	text-transform:uppercase;
	font-family: "open sans";	
	font-weight:bold;
}

body.home .homecontent #pddour-story p{
	text-align:justify;
	color: #ffffff;
	font-size:20px;
	line-height:26px;
	font-family: "open sans";	
	font-weight:bold;
}


body.home #pdd-middlethree .panel-grid-cell {
    width: 100%;
    padding:0;
    margin:0px;
}

body.home .infobanner {
    margin: 0 !important;
	
}


/*home wine */
#pdd-shopwine{
	padding:60px 0 0;
}



#375mlbots img {
	margin-top: 40px !important;
}

#buy-our-wine h3{
	text-align: center;
    color: #c18d55;
    font-size: 40px;
    text-transform: uppercase;
    font-family: "open sans";
    font-weight: bold;
    padding-bottom:30px
}


#buy-now-box {
	max-width:285px;
	text-align:center;
	margin-top:0px;
	position:absolute;	
	right: 0;
}

#buy-now-box .kt-simple-box   {
	border-radius:20px !important;
	box-shadow: -3px -3px 5px #000;
	max-height:300px !important;
	min-height:360px !important;
}

#buy-now-box  h3{
	text-align: center;
    color: #040404;
    font-size: 30px;
    text-transform: uppercase;
    font-family: "open sans";
    font-weight: bold;
}


#buy-now-box p{
	text-align: center;
    color: #1b1a1a;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "open sans";
    font-weight: bold;
}



.so-widget-sow-hero-default-c731ffb93611 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 {
    font-size: 87px;
}

.so-widget-sow-hero-default-c731ffb93611 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h5 {
    font-size: 50px;
	font-family: satisfy !important;
}


.so-widget-sow-headline-default-7153f6983552 .sow-headline-container h1.sow-headline {
    font-family: satisfy;
    font-weight: 400;
    text-align: center;
    color: #333333;
    line-height: 1.4em;
    font-size: 60px;
}



#pdd-feature-row .sow-more-text a  {
 color: #fff !important;
 background: #a5536a;
 padding:10px;
 border-radius:6px;
 
}


#pdd-quote-row .sow-slider-image-wrapper h1 {
    font-size: 50px;
	font-family: "Times New Roman", Times, serif;
}



#pdd-howtoget-row, #pg-38-3> #pdd-howtoget-row #panel-38-3-0-0> .panel-widget-style {
    background-color: #f5c732 !important;
}

#pdd-howto .sow-more-text a  {
 color: #fff !important;
 background: #a5536a;
 padding:10px;
 border-radius:6px;
 
}



#pdd-howtoget-row h1.sow-headline, 
#pdd-blog-row h1.sow-headline {
    font-family: "open sans";
    font-weight: 400;
    text-align: center;
    color: #333333;
    line-height: 1.4em;
    font-size: 40px;
}





/* pages headers */



/* general pages */

.page.our-team img.alignleft{
    margin: -5px 20px 10px -8px;
}
.page.our-team .wp-caption.alignleft{
    margin: 5px 30px 10px 0px;
}
.page.our-team .entry-content h3 {
    margin-bottom: 5px !important
}


/* //////////////// Sidebar ////////////////////////// */


.woosticker.custom_sticker_image {
    top: 0px;
    left: 9px;
    width: 100px !important;
    height: 50px !important;
    background-size: 100px 50px;
    background-repeat: no-repeat;
}

#containerfooter .woosticker.custom_sticker_image {
    top: 0px;
    left: 30px !important;
    width: 100px !important;
    height: 50px !important;
    background-size: 100px 50px;
}


.widget_recent_entries .widget-inner li a:before {
    content: "\e3cb" !important;
}





/*////////////////// footer  ////////////////////////*/


#containerfooter {
    background: #a5526a;
    color: #ffffff !important;
    text-align: center !important;
	margin-top: 30px;
}
#containerfooter h3 {
    font-family: "open sans";
    font-weight: 400;
    text-align: center;
    color: #fff !important;
    line-height: 1.4em;
    font-size: 32px;
	 margin: 20px;
}
#containerfooter .kad-icon-box {
    border-radius: 6px !important;
	background: #3b7fa4 !important;	
}
#containerfooter .kad-icon-box:hover {
	background: #3ca5de !important;	
}

.footerclass .kadence_recent_posts .postclass a {
    color: #dadada !important;
    text-align: left;
    font-size: 22px;
}
.kadence_recent_posts .recentpost_date, .widget_kadence_recent_posts .recentpost_date {
    line-height: 19px;
    float: left;
    font-size: 14px;
    padding-bottom: 5px;
    color: #a0a0a0;
}


#containerfooter .widget_shopping_cart_content a.button {
    color: #444 !important;
    background-color: #cea472;
    padding: 19px;
    margin: 20px;
    border-radius: 5px;
    font-size: 18px;
}

#containerfooter .widget_shopping_cart_content a.button:hover {
    color: #fff !important;
    background-color: #960026;
    border: 1px solid #fff;
}



.homecontent #pdd-blog-row .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
    font-size: 15px;
    text-align: left;
    font-weight: 500;
    color: #474747;
    margin: 10px 0 0 0;
    line-height: 20px;
}


.footercredits {
    padding-bottom: 10px;
    padding-top: 20px;
}
.footercredits p {
    padding-bottom: 10px;
    padding-top: 20px;
	font-size: 14px !important;
	color: #000 !important;
}
.footercredits p a {
color: #6630a0 !important;
}
.footercredits p a:hover {
color: #1e0175 !important;
}
.bottomleft {
	float:left;
	width:50%;
	text-align: left;
}
.pppbottomright {
	float:right;
	width:50%;
	text-align: right;
}
.pppbottomright p a {
    color: #444!important;
    display: block;
    font-size: 13px !important;
}
.pppbottomright p a:hover {
     color: #6630a0 !important;
    text-decoration: underline;
	font-weight:bold;
}




.footerclass .product_item {
    background: none !important;
}



.footerclass .kad-product-noflipper{
padding-bottom: 70% !important;
}


.footerclass .product_item img {
    max-width: 250px;
}

#containerfooter h5{
    color: #7b7b7b !important;
}


#containerfooter #kadence_recent_posts-2{
	margin-left:30px;
}



.footerclass .kadence_recent_posts .postclass a {
    color: #dadada !important;
    text-align: left;
	font-size: 20px;
}

.footerclass .kadence_recent_posts li, .sidebar .kadence_recent_posts li, .widget_kadence_recent_posts li {
    margin-bottom: 50px;
    line-height: normal;
}


/* Shop */


span.stripe-image{
	float:right;
	margin:0 0 0 20px;
	max-width: 150px;
}


.woocommerce-info p.card-text{
	line-height: 26px;
	margin: 5px 5px 0 0;
}
	

.woocommerce-info::before {
    color: #a46497;
    content: "i";
    display: inline-block;
    font-size: 40px;
    left: 10px;
    position: absolute;
    top: -5px;
}
	
.woocommerce-info{
	padding:1em 2em 1em 3.5em!important;
	margin:0 0 2em!important;
	position:relative!important;
	background-color:#f7f6f7!important;
	color:#515151!important;
	border-top:3px solid #a46497!important;
	list-style:none!important;
	width:auto!important;
	}


#prodnoticepdd {
    border: 1px solid blue;
    color: blue;
    padding: 30px;
    text-align: center;
}

#payment ul.payment_methods li{
list-style: none !important;
}

#payment ul.payment_methods li input {
    height: auto !important;
}





/*888888888888888888888888888888888888888888888888888888888888888888888888

MOBILE 
88888888888888888888888888888888888888888888888888888888888888888888888888*/


.mobileclass.collapsed {
    background: #cccccc !important;
    color: #aa1f3a !important;
}
	
.mobileclass {
    background: #efefef !important;
}



/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 480px) {


#nav-main, .nav-main {
    margin: 5px auto !important;
}
.home-padding {
 padding: 0;
}
.page-header {
    margin: 0 !important;
}
#kadbreadcrumbs {
    display: none;
}



.container {
    width: auto !important;
	
}

header #logo a.brand, .logofont {
    color: #fff !important;
    font-size: 40px !important;
    height: 50px !important;
    line-height: 50px !important;
}


#homefeature {
    padding-left: 10px !important;
    padding-right: 10px !important;
}


.wp-caption.alignright, img.alignright {
    margin: 0 auto;
    text-align: center;
    clear: both;
    float: none;
    width: auto;
}

.textwidget h1{
	text-align: center;
}

.textwidget .kad-btn{
	text-align: center;
	margin: 10px  auto;
	
}

#boxrow .description, #boxrow .booknow {
    padding: 0px !important;
}

#boxrow .title h2 {
    padding: 0 0 30px 0;
}

#indent2 {
    margin: 0;
}
#indent2 .blockquote-left {
    max-width: 600px;
	 margin: 0;
}


div#kad-banner-sticky-wrapper.sticky-wrapper.is-sticky header#kad-banner.banner.headerclass.kad-header-style-three div#kad-shrinkheader.container {
      margin: 0 auto !important;
    text-align: center !important;
    width: 100% !important;
}


/* front page imgs */
body.home #pdd-top-image-row #pdd_splash .sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover{
    max-height: 300px !important;
}

body.home .homecontent #pddour-story p {
    padding: 5px 20px !important;
}

.page.our-team img.alignleft{
   margin:0 auto !important;
   width: 100%  !important;
}

.page.our-team .wp-caption.alignleft{
   margin:0 auto !important;
   width: 100%  !important;
}


.page.our-team .entry-content h3 {
   margin:0 auto !important;
   width: 100%  !important;
}



#containerfooter h3, #containerfooter h5, #containerfooter, .footercredits p, .footerclass a, .footernav ul li a {
    color: #d3d3d3;
}







} /* end 480 */



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


#nav-main, .nav-main {
    margin: 5px auto !important;
}
.home-padding {
 padding: 0;
}
.page-header {
    margin: 0 !important;
}
#kadbreadcrumbs {
    display: none;
}



header #logo a.brand, .logofont {
    color: #fff !important;
    font-size: 40px !important;
    height: 50px !important;
    line-height: 55px !important;
	margin-top: 20px;
}



div#kad-banner-sticky-wrapper.sticky-wrapper.is-sticky header#kad-banner.banner.headerclass.kad-header-style-three div#kad-shrinkheader.container {
      margin: 0 auto !important;
    text-align: center !important;
    width: 100% !important;
}

.container {
    width: auto !important;
	
}



} /* end 767 */

  
/*-------------------------------------------*/
/* #Tablet (Portrait) e.g. iPad */
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	/* body{ border:1px solid red;} */



div#wrapper.container, div#kad-banner-sticky-wrapper {
    width: auto !important;
}


header #logo a.brand, .logofont {
    font-size: 45px !important;
    height: 0;
    line-height: 0;
    text-align: center;
    margin: 20px 0;
}


.container {
    width: auto !important;
	
}



} /* end 959 */



/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1200px) {

/* 
	body{ border:1px solid orange;}
*/


	
#nav-main, .nav-main {
    margin: 5px auto !important;
    padding: 18px 10px 0;
    text-align: center !important;}



.container {
    width: auto !important;
	
}
	
}
	
